How to install the PHP package kmsoil/kafka-php with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
kmsoil/kafka-php

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require kmsoil/kafka-php